USE sae_Esteban;


SELECT * FROM ALUMNOS
SELECT * FROM PROFESORES
SELECT * FROM provincias
SELECT * FROM partidos

SELECT * FROM materias

SELECT * FROM CURSOS
SELECT * FROM COMISIONES
SELECT * FROM MODULOS
